
/* pt-sans-regular - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/pt-sans-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('PT Sans'), local('PTSans-Regular'),
       url('/fonts/pt-sans-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/pt-sans-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/pt-sans-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/pt-sans-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/pt-sans-v9-latin-regular.svg#PTSans') format('svg'); /* Legacy iOS */
}

/* pt-sans-italic - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts/pt-sans-v9-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Italic'), local('PTSans-Italic'),
       url('/fonts/pt-sans-v9-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/pt-sans-v9-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/pt-sans-v9-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/pt-sans-v9-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/pt-sans-v9-latin-italic.svg#PTSans') format('svg'); /* Legacy iOS */
}

/* pt-sans-700 - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/pt-sans-v9-latin-700.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Bold'), local('PTSans-Bold'),
       url('/fonts/pt-sans-v9-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/pt-sans-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/pt-sans-v9-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/fonts/pt-sans-v9-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/pt-sans-v9-latin-700.svg#PTSans') format('svg'); /* Legacy iOS */
}

/* pt-sans-700italic - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 700;
  src: url('/fonts/pt-sans-v9-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Bold Italic'), local('PTSans-BoldItalic'),
       url('/fonts/pt-sans-v9-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/pt-sans-v9-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/pt-sans-v9-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/pt-sans-v9-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/pt-sans-v9-latin-700italic.svg#PTSans') format('svg'); /* Legacy iOS */
}

/* pt-serif-regular - latin */
@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/pt-serif-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('PT Serif'), local('PTSerif-Regular'),
       url('/fonts/pt-serif-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/pt-serif-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/pt-serif-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/pt-serif-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/pt-serif-v9-latin-regular.svg#PTSerif') format('svg'); /* Legacy iOS */
}

/* pt-serif-italic - latin */
@font-face {
  font-family: 'PT Serif';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts/pt-serif-v9-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('PT Serif Italic'), local('PTSerif-Italic'),
       url('/fonts/pt-serif-v9-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/pt-serif-v9-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/pt-serif-v9-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/pt-serif-v9-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/pt-serif-v9-latin-italic.svg#PTSerif') format('svg'); /* Legacy iOS */
}


* {
    box-sizing: border-box;
}

html {
 font-family: sans-serif;
 -ms-text-size-adjust: 100%;
 -webkit-text-size-adjust: 100%
}


body {
    background-color: #f2f7ff; 
    text-align: center;
    padding:0px;
    margin:0px;
    font-family: 'PT Sans', sans-serif;
    font-size:1em;
    line-height:1.3;
    color:#303030; 
}
a:link { font-weight:bold; color:#343668; text-decoration:none }
a:visited { font-weight:bold; color:#343668; text-decoration:none }
a:hover { font-weight:bold; color:#67778f; text-decoration:none }

.journalmenue{
    width:95%
}
.journalmenue a {
    white-space:nowrap;
}

    
.col0 { background-color:#b8cbe0; }
.col1 { background-color:#c8dbf0; }
.col2 { background-color:#f2f7ff; }
.col3 { background-color:#6790b0; }

div#head {
   color:#ffffff; 
   padding-top:10px; 
   padding-bottom:10px; 
   padding-left:30px; 
   margin-left:0px; 
   margin-top:0px;
   margin-right:0px;
   white-space:nowrap;
   font-family: 'PT Sans', sans-serif;
   display: block;
}
 #head  a:visited{
    color:#ffffff; 
   }
 #head  a:hover{
    color:#ffffff; 
   }
 #head  a:link{
    color:#ffffff; 
   }



.Liste h1 { font-family: 'PT Sans', sans-serif; font-weight:normal; font-size:200%;line-height:1.1;} 
.Liste h2 { font-family: 'PT Sans', sans-serif; font-weight:bold; font-size:170%; line-height:1.1;} 
.Liste h3 { font-family: 'PT Sans', sans-serif; font-weight:bold; font-size:125%; line-height:1.1;color:#111111;} 
.Liste h4 { font-family: 'PT Sans', sans-serif; font-weight:bold; font-size:110%; line-height:1.0;color:#111111;} 

.Liste {
    padding-top:0.5em; 
    padding-bottom:3.5em; 
    padding-left:1.2em; 
    padding-right:1.2em; 
    margin:auto; 
    font-family: 'PT Sans', sans-serif;
    font-size: 100%;
    line-height:1.3em;
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: wrap;
    flex-direction: column;
}

div#aussen {
    /* width:100%; */
    /* max-width:1200px; */
    height:100%;
    box-sizing: border-box;
    text-align:left;
    /* border-width:3px; */
    /* border-color:#97a7bf; */
    /* border-style:solid; */
    display: block;
}

.newrel {
    display:flex;
    justify-content:center;
    align-items: center
}
.bestsell {
    display:flex;
    justify-content:center;
    align-items: center
}

.menue {
    background-color:#c8dbf0;
    padding-top:10px; 
    padding-left:12px; 
    padding-right:8px; 
    margin-top:0px;
    font-size:90%;
    width: 10em;
}


.menue a { 
     font-weight: normal;
}

.hiddmen {
    color:#505050;
    font-weight:bold;
    font-size:22px;
    position:absolute;
    right:3px;
}

.hiddmen a {
    font-weight: normal;
}

#btn {
  display: none;    
}

button {
    margin: 0.5em 0.5em;
    padding: 0.2em 0.5em;
    background-color: #97a7bf;
    color: #ffffff;
    font-weight:bold;
    box-shadow: 2px 2px 5px gray;
}

.kbut {
    width: 8em;
}


.popup {
    display: none;
    position:absolute;
    right:0em;
    font-size: medium;
    z-index: 1;
}

.hiddmen:hover .popup{
    display:block;
}

.submen {
   padding-left:12px;
   padding-bottom:20px;
   white-space:nowrap;
}
div#foot {
   clear:both;	
   padding-top:10px; 
   padding-bottom:10px; 
   padding-left:30px; 
   margin-top:0px; 
   margin-bottom:0px;
   font-size:85%;
   display: block;

}

.headline {
    background-color:#c8dbf0;
    padding:5px;
    margin-top:2em;
    margin-bottom:0.8em;
    font-weight:bold;
    font-style: normal;
    font-variant:small-caps;
    font-size:120%;
    box-shadow: 2px 2px 10px gray;
}
.team .headline2 {
    font-weight: normal;
    padding-left:1em;
}
.team p {
    margin-left:1em;
    margin-top:0.2em;
}
.team ul {
    margin-top:0.1em;
}
.team i {
    margin-left:1em;
}
.headline2 {
    background-color:#c8dbf0;
    padding:2px;
    width:65%;
    margin-top:2em;
    margin-bottom:0.8em;
    font-weight:bold;
    font-style: normal;
    font-size:100%;
    box-shadow: 2px 2px 10px gray;
}

.schlaglicht{
    font-family: 'PT Serif', serif;
    font-size:90%;
    line-height:1.2em;

}
.sbox-container {
    display:flex;
    flex-wrap: wrap;
    width:100%
}

.sbox { box-shadow: 2px 2px 10px gray;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	margin-top:0.7em;
	margin-right:0.7em;
	padding:0.5em;
      }

.lbox { box-shadow: 2px 2px 10px gray;
	max-width:750px;
	display: -webkit-flex;
	display: inline-table;
	-webkit-align-items: center;
	align-items: center;
	margin-top:0.7em;
	margin-right:0.7em;
	padding:0.5em;
      }

.clickbox {
    box-shadow: 2px 2px 10px gray;
    -webkit-align-items: center;
    align-items: center;
    margin-top:0.7em;
    margin-right:0.7em;
    padding:0.5em;
    padding-top:0em;
    display:block;
    justify-content: center;
    text-align: center;
}

.sbox a {
    font-weight: normal;
}

.sbox h4 {
    margin-top:0px;
    margin-bottom:0.3em;
}

.clickbox a {
    height:100%;
    font-weight: normal;
    color:#ffffff;
}
.clickbox a:hover {
    background:#ff8839;
}

.infobox {
    box-shadow: 2px 2px 10px gray;
    display:inline-table;
    -webkit-align-items: center;
    align-items: center;
    padding:0.5em;
    margin-top:1em;
}

.tbox {
    display: block;
    -webkit-align-items: center;
    align-items: center;
    margin-top:10px;
    padding-right:1.5em;
}

.tbox7 {
	display: block;
	-webkit-align-items: center;
	align-items: center;
	margin-top:10px;
	padding-right:1em;
      }

.ibox {
    display:flex;
    flex-wrap: wrap;
    width:100%;
}

.i-photo {
    background-color: #e2e7ef;
    margin-left:0px;
    margin-right:30px;
    margin-top:10px;
    justify-content: center;
    padding: 2%;
}

.interview {
    width:50%;
    margin-left:0px;
    margin-right:30px;
    margin-top:10px;
}

.iarticle {
    float: left;
    width:auto;
  position: relative;
  display:flex;
  align-items: center;
  line-height:1.2em;
}
.iarticle img {
    margin: 1em 1em 0em 0em;
    box-shadow: 2px 2px 10px gray;
    height:15em;

}

.cont1{
    padding-right:1em;
}

.ko{
    box-shadow: 2px 2px 10px gray;
    padding:10px;
    margin-top: 1.5em;
    display: inline-table;
    min-width:13em;
}
.ko ul{
    padding-left:1em;
}
.khead{
    background-color: #f2f7ff;
    text-align: center;
    margin-bottom: 10px;
    margin-left: 20px;
    height: 20px;
    width: 120px;
    line-height: 20px;
    display: block;
    position: relative;
    z-index: 2;
}
.cite{
    position:relative;
    padding:5px;
    width:600px;
    left:0px;
    top:0px;
    background-color:#d8d8d8;
    display:none;
}

.imgempf {
    margin-right:20px;
    margin-bottom:10px;
    box-shadow: 3px 3px 8px gray;
    height: 150px;
}

.imgbuch {
    margin-right:30px;
    margin-bottom:10px;
    box-shadow: 5px 5px 12px gray;
}
.imgseries {
    margin-right:30px;
    margin-bottom:10px;
    box-shadow: 5px 5px 12px gray;
}
.imgjournal {
    margin-right:30px;
    margin-top:15px;
    margin-bottom:0px;
    box-shadow: 5px 5px 12px gray;
}
.reihebox{
    margin-top:2em;
    width:100%;
    display:flex;
    flex-wrap: wrap;
   justify-content: space-between;
}
.ueberschrift {
    font-family: 'PT Sans', sans-serif;
    font-weight:bold;
    font-size:150%;
    margin-top:1.2em;
    color:#ff7729;
}

.dinput{
    width:85%;
    font-family:sans-serif;
    font-size:90%;
    line-height:1.1;
    color:#303030; 
    text-align:left;
}

.fachm {
    clear:both;
    font-size:80%;
    border-width:1px;
    border-color:#97a7bf;
    border-style:solid;
    font-weight: normal;
    text-align:center;
}

    


.ebavail {
    width: 120px;
    margin: 4px;
    position: relative;
}

.ebavail span {
    position: absolute;
    bottom: 10px;
    left: 0;
    width: 100%;
    line-height: 2em;
    text-align: center;
    font: 0.7em/1.0em sans-serif;
    font-weight: 500;
    clip:rect(0px 120px auto auto);
}

.schlaglicht {
    display:none;
}
.verst {
    display:none;
}

.verst:target {
    display:block;
}

.lightbox img {
    flex-basis: 5%;
    flex-shrink:1;
    flex-grow:1;
    width:10%;
    height:100%;
    padding:3px;
}

details p{
    padding-left:1.1em;
    margin-top:0em;
    margin-bottom:0.4em;
}

summary {
    color: #343668;
}

.i-frage {
    font-family: 'PT Sans', sans-serif;
    font-weight:normal;
    font-size:100%;
    margin-left:0em;
    margin-top:1.2em;
    margin-bottom:0em;
    padding-bottom:0em;
    color:#102050;
}

.i-antwort {
    font-family: 'PT Sans', serif;
    font-weight:normal;
    font-size:100%;
    margin-top:0.2em;
    margin-left:0.5em;
    color:#000000;
}

.matrix{
    padding-top:10px;
    padding-left:10px;
    justify-content:left;
    flex-wrap:none;
    overflow:hidden;
    margin-top:40px;
    background-color:#d8ebff;
}

@media only screen {
    .fachm {
	margin-top:2em;
    }
    .newrel {
	width:calc(100%/2);
    }
    .bestsell {
	width:calc(100%/2);
    }
    .bestsell:nth-child(n+7) {
	display:none
    }
    .logosmall {
	width:98%
    }
    .third{
	order:107;
    }
    div#head {
	padding-left:0.5em;
	padding-right:0.5em;
    }
    div#foot {
	padding-left:0.5em;
	padding-right:0.5em;
    }
    .Liste {
	width:100%;
	padding-left:0.5em;
	padding-right:0.5em;
    }
    .clickbox {order:101}
    .infobox{
	width:90%;
	order: 3;
    }
    .lightbox{
	order: 2;
    }

    .headline{
	width:90%;
    }
    .imgseries{
	width:95%;
	height: auto;
    }
    .imgbuch{
	width:85%;
    }
    .wegsmall{
	display:none;
    }
    .matrix{
	display:none;
    }
    .sbox-container{
	flex-direction: column;
    }
    .clickbox{
	width:100%;
    }
    .sbox{
	width: 100%;
    }
    .i-photo {
	width: 100%;
    }
    .interview {
	width: 100%;
    }
	
    .fullhead {
	display: none;
    }
    .smallhead {
	display: block;
    }
    .menue {
	display:none
    }
    .hiddmen {
	display:block;
	top:6.2em
    }
    .khead{
	margin-top:-20px;
    }
    .ko{
	max-width:350px;
    }
    .lbox{
	width:98%;
	order: 1;
    }
    .tbox{
	width:98%;
	order: 2;
	margin-bottom:1em;
    }
    .tbox7{
	width:98%;
	order: 1;
    }
    .team {
	padding-left:0.3em;
    }

}

@media only screen and (min-width: 30em) {
    .imgseries{
	float:left;
	height:250px;
	width:auto;
    }
    .newrel {
	width:calc(100%/3);
    }
    .bestsell {
	width:calc(100%/3);
    }
    .bestsell:nth-child(n) {
	display:flex;
    }
    .bestsell:nth-child(n+13) {
	display:none
    }

}

@media only screen and (min-width: 360px) {
    .logosmall {
	width:inherit;
    }
}

@media only screen and (min-width: 40em) {

    .matrix {
	display:none;
    }
    div#head {
	padding-left:2em;;
	padding-right:2em;;
    }
    div#foot {
	padding-left:2em;;
	padding-right:2em;;
    }
    .Liste {
	padding-left:1.2em;;
	padding-right:1.2em;;
    }
    .headline{
	width:85%;
    }
    .imgbuch{
	float:left;
	height:250px;
	width:inherit;
    }
    .newrel {
	width:calc(100%/4);
    }
    .bestsell {
	width:calc(100%/4);
    }
    .bestsell:nth-child(n+13) {
	display:none
    }
    
}
@media only screen and (min-width: 46em) {
    .schlaglicht {
	display:block;
    }
    .wegsmall{
	display:block;
    }
    .matrix {
	display:none;
    }
}

@media only screen and (min-width: 53em) {
    .matrix {
	display:flex;
    }
    .clickbox {order:103}
    .lightbox{
	order: 3;
    }
    .infobox{
	width:31%;
	order: 2;
    }
    .headline{
	width:85%;
    }
    .sbox-container{
	flex-direction: row;
    }
    .cont1{
     	width:72%;
    }
    .ko {
    	width:27%;
    }
    .khead{
	margin-top:-40px;
    }
    .sbox {
	width: 48.0%;
    }
    .i-photo {
	width: 42%;
    }
    .interview {
	width: 50%;
    }
    
    .lbox {
	order: 2;
	width: 48.0%;
    }
    .clickbox{
	width:48.0%;
    }
    
    .tbox {
	order: 1;
	width: 49.5%;
	margin-bottom:0em;

    }
    .tbox7 {
	width: 68%;
	order: 1;
    }
    .smallhead {
	display: none;
    }
    .fullhead {
	display: block;
    }
    .menue {display:none}
    .hiddmen {display:block;top:5.7em;}
    .newrel {
	width:calc(100%/3);
    }
    .team {
	padding-left:3em;
    }
    
}

@media only screen and (min-width: 67em) {
    .fachm {
	margin-top:0.3em;
    }
    .menue {display:table-cell;position:initial;}
    .hiddmen {display:none;}
    .Liste {
	width:86%;
    }
    .bestsell {
	width:calc(100%/5);
    }
    .bestsell:nth-child(n+11) {
	display:none
    }
}
@media only screen and (min-width: 80em) {
    .Liste {
	width:88%;
    }
    .bestsell {
	width:calc(100%/6);
    }
   .bestsell:nth-child(n) {
	display:flex;
    }
    .bestsell:nth-child(n+13) {
	display:none
    }
}
@media only screen and (min-width: 92em) {
    .Liste {
	width:90%;
    }
    .sbox{
	width:32%;
    }
    .i-photo {
	width: 35%;
    }
    .interview {
	width: 50%;
    }

    .clickbox{
	width:32%;
    }
    .third {
	order:104;
    }
    .newrel {
	width:calc(100%/4);
    }
    .bestsell {
	display:flex;
	width:calc(100%/7);
    }
   .bestsell:nth-child(n) {
	display:flex;
    }
   .bestsell:nth-child(n+15) {
	display:none
    }

}

@media only screen and (max-width: 26em) {
    body{
	font-size:0.9em;
    }
    .hiddmen {
	top:6.2em;
    }

}
@media only screen and (max-width: 24em) {
    body{
	font-size:0.85em;
    }
    .hiddmen {
	top:5.8em;
    }

}
@media only screen and (max-width: 22em) {
    body{
	font-size:0.8em;
    }
    .hiddmen {
	top:5.4em;
    }

}
@media only screen and (max-width: 20em) {
    body{
	font-size:0.75em;
    }
    .hiddmen {
	top:5.0em;
    }
}
